{% extends 'base.html' %}

{% block title %} Sign Up {% endblock %}


{% block content %}


<div class="container mb-5 mt-5">
    <form method="post">
        {% csrf_token %}
        {{form}}
        <button type="submit" class="btn btn-info">Sign Up</button>
    </form>

</div>

{% endblock content %}